4.2 Java for Android

flow.ci 当前支持以下 Java for Android 版本:

  • JDK (jdk7、jdk8)
  • SDK (android-8 ~ android-25 )

构建工具

使用 Gradle 作为构建工具

签名证书上传:

插件

基础插件:

消息通知插件:

代码检测插件:

第三方插件:

自定义插件:

  • Custom Script:自定义脚本,通过脚本完成定制化需求

results matching ""

    No results matching ""